
Redmine - Feature #4889

Ability to CC users not assigned to a project, but with project view rights

2010-02-21 12:46 - Zach Gardner

Status: Closed Start date: 2010-02-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful if you could add as a watcher / CC users who are not part of a specific project but still have view rights to the

project.

Currently, to add someone to the watcher list, they MUST be a member assigned to the project.

Related issues:

Is duplicate of Redmine - Feature #5159: Ability to add Non-Member watchers t... Closed 2010-03-23

History

#1 - 2010-02-21 12:51 - Zach Gardner

Feature #4347 is marginally related.

An example use case for this feature would be a security bug:  If a bug in a project affects security and requires an immediate change / lockdown from

server administrators, who are not assigned to the project, adding them to the watcher list would be a useful way of notifying them of progress on the

issue automatically.

#2 - 2010-02-21 20:22 - Eric Voisard

+1 that's a feature I'd like to see in Redmine too.

Eric

#3 - 2015-10-04 11:03 - Go MAEDA

- Is duplicate of Feature #5159: Ability to add Non-Member watchers to the watch list added

#4 - 2015-10-04 11:04 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #5159 (Redmine 1.4.0).
